#Ant properties
#Wed May 28 17:43:27 GMT 2025
build.qualifier=S20250528-1743
build.qualifier.date=20250528-1743
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250528-1743
